### Method

# Clutter Event is_pointer_emulated

#### Declaration [src]

    gboolean
    clutter_event_is_pointer_emulated (
      const ClutterEvent* event
    )

#### Description [src]

Checks whether a pointer `event` has been generated by the windowing system. The returned value can be used to distinguish between events synthesized by the windowing system itself (as opposed by Clutter).

#### Return value

Type: `gboolean`

`TRUE` if the event is pointer emulated.